<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <AssemblyName>DataClients</AssemblyName>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <WarningLevel>0</WarningLevel>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="SharpZipLib" Version="1.2.0" />
    <PackageReference Include="System.Text.Encoding.CodePages" Version="4.7.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\SupportClasses\SupportClasses.csproj" />
  </ItemGroup>

</Project>
